package com.ywt.mg.core.exceptions;

/**
 * Created by huangguoping.
 */
public class AppMessageException extends Exception {
    public AppMessageException(){}
    public AppMessageException(String msg){
        super(msg);
    }
}
